# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Abileroo' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Abileroo
  pod 'Alamofire'

  target 'AbilerooTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'AbilerooUITests' do
    # Pods for testing
  end

end
